Subject: Re: Disciplinary issues
From: Deeksha Dadu <[email-masked]>
To: Nitin <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Thu, 31 Jul 2014 09:45:44 +0530 (IST)

no the LP DOES NOT go on away status when your system in locked. You are supposed to manually put in on away status. LP loading excuse is absolutely lame. Everyone uses the same LP and it does not affect the login hours of anyone else. I don't care if you need to come 10 minutes earlier in your shift to complete log in hours but your log in hours MUST NEVER be less than 9 hours and online time NEVER LESS THAN 8 HOURS. When you go on break, you need to inform everyone so that they know they need to pick up GE chats proactively and make someone like Surajit or someone who does GE but is not logged in to log in while you are on break.

----- Original Message -----
From: "Nitin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, July 30, 2014 10:56:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Disciplinary issues

Hi Ma'am

On 27th I was doing ebay. I was only logged in on GE just to maintain 3 logins. I was not taking chats on GE. 
Now every time I lock my system when I go for break and ma'am as per my knowledge if the system is locked, your LP automatically goes on away status.
If I am wrong,I will change the status manually from now onwards. I apologize for that.It will not happen again. For 9 hours login time,new LP takes so much time to load so it is hard to maintain.

Regards,
Nitin

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Nitin Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, July 30, 2014 5:04:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Disciplinary issues

Nitin,

Why is your log in time consistently less than 9 hours?  Do you not know what it should be FULL 9 hours with online time of 8 hours? Also, everyone was told clearly that when you go on break, you must be on away status but you clearly are not mending your ways. On 27th you were downstairs for break from 2:11-2:47am but stayed online on GE the whole time. You logged into GE for 8 hours 21 minutes and your online time was also the same. Yesterday as well you took break for 50 minutes but your log in and online time do not justify that. 

I have warned you for your disciplinary issues many times. Stay prepared for strict action this time unless you can give some valid explanation for this.